body {
  margin: 0;
  font-family: 'Source Sans 3', sans-serif;
}
input[type="radio"] {
    display: none;
}
.step-item .active-icon {
  display: none;
}
.step-item .active-icon img {
    width: 100%;
    height: 100%;
}
.back-to-home-btn{
    background: linear-gradient(135deg, #0049dd 0%, #00a1b4 100%);
    border: 1px solid #0061d2;
    margin-top: 20px;
    color: #fff;
    text-decoration: none;
    padding: 10px 10px;
    border-radius: 6px;
    font-size: 20px;
    transition: all 0.3s ease;
    display: inline-block;
    font-weight: 700;
}
.back-to-home-btn:hover {
    background: #fff;
    color: #0061d2;
}
    .message-box {
    text-align: center;
    padding: 50px;
    }
   .message-wrp {
    background-color: #fff;
    overflow: hidden;
    max-width: 1020px;
    margin: 80px auto;
    border-radius: 30px;
    }
    .message-box i {
    font-size: 10em;
    color: #4cd964;
    margin-bottom: 20px;
    }
    .message-box .thankyou-title {
    font-size: 35px;
    font-weight: 700;
    color: #000;
    }
    .message-box  .thankyou-sub {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    }

.step-item.active .active-icon {
  display: block;
}

.step-item.active .icon {
  display: none;
}

.stepform {
    background-color: #fff;
    overflow: hidden;
    max-width: 1020px;
    margin: 80px auto;
    border-radius: 30px;
}
.form-inner-wrap {
  background-color: #fff;
  position: relative;
  width: 100%;
  max-width: 1020px;
  border-radius: 30px;
  pointer-events: auto;
  background-clip: padding-box;
}
.form-content {
  padding: 50px;
  position: relative;
}
.form-title {
  font-size: 36px;
  line-height: 42px;
  text-align: center;
  font-family: 'Assistant', sans-serif;
  font-weight: 700;
  margin: 0;
  color: rgb(2, 4, 74);
}
.form-lead {
  text-align: center;
  color: rgb(79, 88, 100);
  font-weight: 400;
  margin: 4px auto 30px;
  font-size: 21px;
  line-height: 28px;
}
.steps {  
    display: grid;
    padding: 9px;
    border-radius: 15px;
    border: 2px solid #0061d2;
    margin-bottom: 25px;
    grid-template-columns: repeat(7, 1fr);
    gap: 20px;
}
.step-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 11px;
    gap: 10px;
    cursor: pointer;
    flex: 1;
    text-align: left;
    transition: all 0.3s ease;
    border-radius: 10px;
}
.step-item .step-icon.active {
 background-color: rgb(72, 21, 214);
}
.step-item::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 50%; 
  transform: translateY(-50%); 
  width: 2px;
  height: 30px;
  background-color: #0061d2;
  } 
.step-item:first-child::after { display: none; }
.step-count {
  display: block;
  font-weight: 600;
  color: #0061d2;
  font-size: 18px;
  line-height: 18px;
  min-width: 65px;
}
.step-act {
  display: block;
  font-weight: 700;
  color: rgb(2, 4, 74);
  font-size: 18px;
  min-width: max-content;
}
.step-text {
  display: none;
}
.step-item.active .step-text {
  display: block;
}
.step-icon {
  width: 50px;
  height: 50px;
  min-width: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}
.step-icon figure {
    margin: 5px 0 0;
}

.step-icon .icon img:hover {
    width: 28px;
    height: 28px;
	transition: 0.4s;
}
.step-item.active .step-icon .icon img:hover {
    width: 24px;
    height: 24px;
}
.step-item.active .step-icon {
	background: linear-gradient(135deg, #0049dd 0%, #00a1b4 100%);
}

.step-title h4 {
  font-weight: 900;
  color: rgb(2, 4, 74);
  margin-bottom: 30px;
  font-size: 28px;
  line-height: 32px;
}
.form-select,.form-input {
  background: #fff;
  border: 1px solid #0061d2;
  border-radius: 8px;
  box-shadow: 0 0 5px 2px rgba(72, 21, 214, .02);
  color: #02044a;
  display: block;
  font-size: 18px;
  font-weight: 500;
      box-sizing: border-box;
  width: 100%;
  padding: 15px;
}
.form-select:focus {
  outline:none !important;
}
.form-input:focus {
  outline:none !important;
}
.list-item-icon .icon-box.selected {
    border-color: #0061d2;
    color: #0061d2;
    box-shadow: rgba(72, 21, 214, 0.06) 0px 0px 6px 2px, rgb(0, 97, 210, 1) 0px 0px 0px 2px inset;
}
.next-process {
    display: flex;
    align-items: center;
    margin-top: 20px;
    justify-content: space-between;
}
.list-item-icon .icon-box:hover {
    border-color: #0061d2;
    color: #0061d2;
    box-shadow: rgba(72, 21, 214, 0.06) 0px 0px 6px 1px, rgb(0, 97, 210, 1) 0px 0px 0px 1px inset;
}
.form-group select:required:invalid {
    color: #4f5864;
}
.nextstep-btn {
	background: linear-gradient(135deg, #0049dd 0%, #00a1b4 100%);
	border:1px solid  #0061d2;
	color: #fff;
}
.nextstep-btn,.back-btn {
    position: relative;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    font-weight: 700;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 6px;
    font-family: 'Source Sans 3';
    padding: 10px 18px;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
	transition: all 0.4s ease;
}
.submit-btn {
    position: relative;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    font-weight: 700;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 6px;
    font-family: 'Source Sans 3';
    padding: 10px 18px;
    font-size: 20px;
    line-height: 20px;
    text-decoration: none;
        cursor: pointer;
    transition: all 0.4s 
ease;
background: linear-gradient(135deg, #0049dd 0%, #00a1b4 100%);
	border:1px solid  #0061d2;
	margin-top: 20px;
	color: #fff;
}
.submit-btn:hover {
  background:#fff;
  color: #0061d2;
}
.back-btn {
	background-color: transparent;
	border: 1px solid transparent;
	color: #4f5864;
}
.nextstep-btn:hover {
  background:#fff;
  color: #0061d2;
}
.back-btn:hover {
 color: #000;
}
.stepcontent .stepitemcontent {
  display: none;
}
.stepcontent .stepitemcontent.active {
  display: block;
}
.list-item-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	gap:30px;
}
.icon-box {
    border: 1px solid #0061d2;
    display: flex;
    flex-direction: column;  
    justify-content: center;
    align-items: center;
    transition: 0.5s ease-in-out;
	box-shadow: rgba(72, 21, 214, 0.06) 0px 0px 6px 2px;
    margin-bottom: 20px;
    cursor: pointer;
	padding: 15px 20px;
    width: 90px;
    height: 90px;
    border-radius: 20px;
}
.box-title {
    margin: 0;
    font-family: 'Source Sans 3';
    font-size: 18px;
    font-weight: 400;
}
.icon-box figure {
    margin: 0;
}
/* --- Contact Form Alignment Fix --- */
.contact-form-inner-wrp {
  display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 20px;
    width: 100%;
}

.contact-form-inner-wrp .form-group {
  flex: 1;
  min-width: 250px;
  padding: 0;
}

.contact-form-inner-wrp .form-select,
.contact-form-inner-wrp input {
  width: 100%;
  box-sizing: border-box;
}

/* Flag input css*/
.phone-container {
    position: relative;
}
input#phone {
    padding-left: 65px;
}
.flag-wrapper {
  position: absolute;
}

#countrySelect {
    text-indent: -9999px;
    background: transparent;
    border: none;
    width: 100%;
    box-shadow: none;
    max-width: 60px;
    transform: translateY(2%);
}
#countrySelect:focus-visible {
    outline: none !important;
}
.flag-display {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-45%);
  font-size: 22px;
  pointer-events: none;
}
.flag-wrapper span {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-45%);
    font-size: 20px;
    pointer-events: none;
}
@media (max-width: 1199px) { 
.stepform {
    max-width: 100%;
    margin: 80px 20px;
}
}
@media (max-width: 992px) { 
.form-title {
    font-size: 30px;
}
.form-content {
    padding: 30px;
}
.form-lead {
    font-size: 18px;
}
.steps {
    padding: 9px 0px;
        gap: 10px;
}
}
@media (max-width: 768px) {
        .stepform {
    max-width: 100%;
    margin: 20px;
}
.step-icon {
    width: 35px;
    height: 35px;
    min-width: 35px;
}
  .form-content {
	text-align:center;
	}
    .form-lead {
        margin: 10px 0px;
        font-size: 14px;
        line-height: 20px;
    }
    .message-box i {
    font-size: 7em;
    }
  .contact-form-inner-wrp {
    flex-direction: column;
  }
  .message-box {
    text-align: center;
    padding: 30px;
}
  .message-box .thankyou-title {
    font-size: 20px;
}
.message-box .thankyou-sub {
    font-size: 16px;
}
.message-wrp {
    margin: 20px;

}
.contact-form-inner-wrp .form-group {
    width: 100%;
  }
  .icon-box img {
    width: 100%;
    height: 100%;
    max-width: 40px;
}
.list-item-box {
	margin: 10px auto;
	    gap: 10px;
  }
.steps{
	  display: grid;
	  grid-template-columns: repeat(3, 1fr);
	  gap: 15px;
	  margin-bottom: 10px;
}
.step-item {
	  text-align: center;
	  justify-content: center;
	  flex-wrap: wrap;
	  gap: 5px;
}
  .form-select, .form-input {
   font-size: 14px;
}
  .form-content {
    padding: 30px 20px;
    text-align: start;
}
.step-act {
    font-size: 12px;
}
.step-count {
    font-size: 14px;
}
.step-item:nth-child(4)::after,
.step-item:nth-child(7)::after {
    display: none;
}
  .step-item:nth-child(7) {
    grid-column: 2;
}
.step-item::after {   
    left: -10px;
}
.form-title {
    font-size: 18px;
    line-height: 30px;
}
.step-title h4 {
	 font-size: 16px;
	 margin-bottom: 10px;
	 text-align: start;
	 margin-top: 0;
}
	.nextstep-btn, .back-btn {
    font-size: 16px;
}
}
@media (max-width: 480px) { 
   .step-item:nth-child(7) {
    grid-column: 1;
  }
}

